﻿.tb-megamenu-column{padding:10px 0;}

.mgt35 {margin-top:35px !important;}


.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.row:after,
.clearfix:after {    clear: both }


.row,
.clearfix {    zoom: 1 }


.login-bar {
  font-family: "Trebuchet MS";
  background: #005490;
  font-size: 14px;
}

.login-bar .container {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: #fff;
  min-height: auto;
  padding: 0;
  height: 40px;
}

.login-bar .login {
  height: 20px;
  background: #07a;
  color: #fff;
  text-decoration: none;
  padding: 4px 0;
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  background: #03a9f4;
  border-radius: 100px;
  width: 90px;
  text-align: center;
  font-family: "Trebuchet MS";
  margin-left: 7px;
}



.to-top {
  font-size: 23px;
  line-height: 40px;
  text-align: center;
  width: 40px;
  height: 40px;
  position: fixed;
  right: 0;
  bottom: -100px;
  z-index: 9999;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  background-color: #0eb0ee;
  color: rgba(255, 255, 255, 0.3);
}


.to-top:hover {
  background-color: #0eb0ee;
  color: rgba(255, 255, 255, 0);
}


.to-top .fa {
  line-height: 35px;
}


.to-top .fa::before {
  margin: 0;
}


.bottom-text {
	font-size: 14px;
	background-color: #e7e7e7;
	padding: 30px;
	margin-top: 30px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}


.home .bottom-text {
	background-color: rgba(230, 230, 230, .8);
}

.bottom-text h2 {
	font-size: 20px;
}
 body .av-special-heading .av-special-heading-tag{padding:0;margin:0;float:left}
 .meta-heading .av-special-heading-tag{font-weight:normal}
 .custom-color-heading .av-special-heading-tag{color:inherit}
#top #wrap_all .custom-color-heading .av-special-heading-tag,#top .custom-color-heading a,#top .custom-color-heading strong,#top .custom-color-heading .special_amp{color:inherit}
 #top #wrap_all .av-inherit-size .av-special-heading-tag{font-size:1em}
.av-thin-font .av-special-heading-tag,.modern-quote .av-special-heading-tag{font-weight:300}

                #mw_board_group_3 .mw_board_group_3_content.talk6 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk5 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk4 { display:none; }

                #mw_board_group_3 .mw_board_group_3_content.talk2 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk1 { display:none; }



.column.omega, .columns.omega {
  margin-right: 0; }


  
  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  
  header .full-width-col .four.columns.omega {
     }
.img-responsive{display:block;height:auto;max-width:100%}
img.img-responsive{display:initial;}






#container {
	margin-left: 220px;
	margin-right: 220px;
}


#container.one-column  {
	margin-left: 10px;
	margin-right: 10px;
}


#container,	#header,	#footer {
	margin: 0;
	width: 100%;
}


.one-column #content {
	
}


#content, .one-column #content {
	margin: 24pt 0 0;
	width: 100%;
}


#contentwrapper{
	padding:0 7px 120px 7px;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.slider-arrow{display:none}


.tg-slider-widget.slider-control-bottom-right .slider-arrow {
	bottom: 28px;
	right: 100px;
	position: absolute;
	width: 105px;
}
